<section class="trusted-quote">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="row justify-content-center">
            <div class="col-md-10">
                <div class="">
                    <img src="./assets/img/quote.png" alt="quote">
                    <p class="quote-body">The world's a big, big stage for this notorious deli smack in the middle of the theatre district, infamously famous for its over-the-top corned beef and pastrami sandwiches, chopped liver, blintzes, celebrities, salami, smoked fish and New York's finest cheesecake.</p>    
                    <p class="quote-author">Anthony Reed, <span>New York</span></p>
                </div>
            </div>
        </div>

      </div>
    </div>
  </div>
</section>